<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'lv', version '3.10'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Konfigurēt datubāzes reģistrāciju instances';
$string['database:unenrol'] = 'Atreģistrēt aizturētos lietotājus';
$string['dbencoding'] = 'Datubāzes kodējums';
$string['dbhost'] = 'Servera IP nosaukums vai numurs';
$string['dbhost_desc'] = 'Ievadiet datubāzes servera IP adresi vai resursdatora vārdu';
$string['dbname'] = 'Datubāzes nosaukums';
$string['dbpass'] = 'Datubāzes parole';
$string['dbsetupsql'] = 'Datubāzes iestatīšanas komanda';
$string['dbsetupsql_desc'] = 'SQL komanda noteiktas datubāzes iestatīšanai, bieži tiek lietota komunikāciju kodējuma iestatīšanai - piemēram, MySQL un PostgreSQL: <em>NOTEIKT NOSAUKUMUS \'utf8\'</em>';
$string['dbsybasequoting'] = 'Izmantot Sybase citātus';
$string['dbsybasequoting_desc'] = 'Sybase stila viena citāta izbēgšana - nepieciešama Oracle, MS SQL un dažām citām datubāzēm. Nelietot, izmantojot MySQL!';
$string['dbtype'] = 'Datubāzes draiveris';
$string['dbtype_desc'] = 'ADOdb datubāzes draivera nosaukums, ārējā datubāzes izvedummašīnas tips.';
$string['dbuser'] = 'Datubāzes lietotājs';
$string['debugdb'] = 'Atkļūdot ADOdb';
$string['debugdb_desc'] = 'Atkļūdot ADOdb savienojumu ar ārējo datubāzi - lieto, kad parādas tukša lapa pieteikšanās laikā. Nav piemērots ražotnēm!';
$string['defaultcategory'] = 'Jauna kursa noklusējuma kategorija';
$string['defaultcategory_desc'] = 'Noklusējuma kategorija tiek izmantota automātiski veidotiem kursiem. Tiek lietota, kad jaunas kategorijas identifikācijas numurs nav norādīts vai nav atrodams.';
$string['defaultrole'] = 'Noklusējuma loma';
$string['defaultrole_desc'] = 'Loma, kas tiks piešķirta pēc noklusējuma, ja nekāda cita loma netiks norādīta ārējā tabulā.';
$string['ignorehiddencourses'] = 'Ignorēt slēptos kursus';
$string['ignorehiddencourses_desc'] = 'Ja ir iespējots, lietotāji nevarēs piereģistrēties kursos, kuri nav pieejami studentiem.';
$string['localcategoryfield'] = 'Vietējās kategorijas lauks';
$string['localcoursefield'] = 'Kursu tabulas tā lauka nosaukums, ko izmanto attālās datubāzes ierakstu saskaņošanai (piemēram, id_numurs).';
$string['localrolefield'] = 'Lomu tabulas tā lauka nosaukums, ko izmanto attālās datubāzes ierakstu saskaņošanai (piemēram, īsais_nosaukums).';
$string['localuserfield'] = 'Lietotāju tabulas tā lauka nosaukums, ko izmanto attālās datubāzes ierakstu saskaņošanai (piemēram, id_numurs).';
$string['newcoursecategory'] = 'Jaunā kursa kategorijas lauks';
$string['newcoursefullname'] = 'Jaunā kursa pilnā nosaukuma lauks';
$string['newcourseidnumber'] = 'Jaunā kursa ID numura lauks';
$string['newcourseshortname'] = 'Jauns kursa īsā nosaukuma lauks';
$string['newcoursetable'] = 'Attālināta jauno kursu tabula';
$string['newcoursetable_desc'] = 'Norādiet tabulas nosaukumu, kas satur kursu sarakstu, kuri jāizveido automātiski. Ja nekas netiek norādīts, tas nozīmē, ka neviens kurss netiks izveidots.';
$string['pluginname'] = 'Ārējā datubāze';
$string['pluginname_desc'] = 'Jūs varat lietot ārēju datubāzi (gandrīz jebkādu), lai pārvaldītu jūsu reģistrācijas. Tiek pieņemts, ka jūsu ārējā datubāze satur vismaz lauku ar kursa identifikācijas numuru un lauku ar lietotāja identifikācijas numuru. Šie lauki tiek salīdzināti ar laukiem, kurus jūs izvēlaties vietējā kursā un lietotāja tabulās.';
$string['remotecoursefield'] = 'Attālā kursa lauks';
$string['remotecoursefield_desc'] = 'Attālās tabulas tā lauka nosaukums, ko izmanto kursu tabulas ierakstu saskaņošanai.';
$string['remoteenroltable'] = 'Attālo lietotāju reģistrāciju lauks';
$string['remoteenroltable_desc'] = 'Norādīt tabulas nosaukumu, kura satur lietotāju reģistrāciju sarakstu. Tukšums nozīmē to, ka lietotāja reģistrācijas netiks sinhronizētas.';
$string['remoterolefield'] = 'Attālās lomas lauks';
$string['remoterolefield_desc'] = 'Attālās tabulas tā lauka nosaukums, ko izmanto lomu tabulas ierakstu saskaņošanai.';
$string['remoteuserfield'] = 'Attālais lietotāja lauks';
$string['remoteuserfield_desc'] = 'Attālās tabulas tā lauka nosaukums, ko izmanto lietotāju tabulas ierakstu saskaņošanai.';
$string['settingsheaderdb'] = 'Ārējās datubāzes savienojums';
$string['settingsheaderlocal'] = 'Lokālo lauka kartēšana';
$string['settingsheadernewcourses'] = 'Jaunu kursu veidošana';
$string['settingsheaderremote'] = 'Attālināta reģistrāciju sinhronizēšana';
$string['templatecourse'] = 'Jauna kursa veidne';
$string['templatecourse_desc'] = 'Neobligāts: automātiski veidotie kursi var kopēt iestatījumus no veidnes kursa. Te var ierakstīt veidnes kursa īso nosaukumu.';
