<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'lv', version '3.10'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Piešķirt lomu \'{$a->role_shortname}\' lietotājam \'{$a->user_username}\' kursā \'{$a->course_shortname}\' (id {$a->course_id})';
$string['assignrolefailed'] = 'Neizdevās piešķirt lomu \'{$a->role_shortname}\' lietotājam \'{$a->user_username}\' kursā \'{$a->course_shortname}\' (id {$a->course_id})';
$string['autocreate'] = 'Kursus var izveidot automātiski, ja sistēmā Moodle veiktas reģistrācijas uz kursiem, kas vēl nepastāv.';
$string['autocreate_key'] = 'Izveidot automātiski';
$string['autocreation_settings'] = 'Automātiskās kursu izveides iestatījumi';
$string['bind_dn'] = 'Ja lietotāju meklēšanai vēlaties izmantot lietotāja saistīšanu, norādiet to šeit. Apmēram šādi: “cn=ldapuser,ou=public,o=org”';
$string['bind_dn_key'] = 'Sasaistīt lietotāja atšķirīgo vārdu';
$string['bind_pw'] = 'Lietotāju saistīšanas parole.';
$string['bind_pw_key'] = 'Parole';
$string['bind_settings'] = 'Saistīšanas iestatījumi';
$string['cannotcreatecourse'] = 'Nevar izveidot kursu: trūkst nepieciešamo datu no LDAP ieraksta!';
$string['category'] = 'Automātiski izveidoto kursu kategorija.';
$string['category_key'] = 'Kategorija';
$string['contexts'] = 'LDAP konteksti';
$string['couldnotfinduser'] = 'Neizdevās atrast lietotāju \'{$a}\', tiek izlaists';
$string['course_fullname'] = 'Nav obligāti: LDAP lauks, no kura iegūt pilno nosaukumu.';
$string['course_fullname_key'] = 'Pilns nosaukums';
$string['course_idnumber'] = 'Kartējiet uz unikālu LDAP identifikatoru, parasti <em>cn</em> vai <em>uid</em>. Ja izmantojat automātisko kursu izveidi, šo vērtību ieteicams bloķēt.';
$string['course_idnumber_key'] = 'ID numurs';
$string['course_search_sub'] = 'Meklēt grupas dalībniekus apakškontekstos';
$string['course_search_sub_key'] = 'Meklēt apakškontekstus';
$string['course_settings'] = 'Kursu reģistrācijas iestatījumi';
$string['course_shortname'] = 'Nav obligāti: LDAP lauks, no kura iegūt īso nosaukumu.';
$string['course_shortname_key'] = 'Īsais nosaukums';
$string['course_summary'] = 'Nav obligāti: LDAP lauks, no kura iegūt kopsavilkumu.';
$string['course_summary_key'] = 'Kopsavilkums';
$string['coursenotexistskip'] = 'Kurss \'{$a}\' neeksistē un automātiskā izveidošana nav iespējota, tiek izlaists';
$string['courseupdated'] = 'Kurss ar id nummuru \'{$a->idnumber}\' veiksmīgi atjaunināts.';
$string['createcourseextid'] = 'IZVEIDOT Lietotājs piereģistrēts neeksistējošā kursā \'{$a->courseextid}\'';
$string['createnotcourseextid'] = 'Lietotājs piereģistrēts neeksistējošā kursā \'{$a->courseextid}\'';
$string['creatingcourse'] = 'Veidot kursu \'{$a}\'...';
$string['editlock'] = 'Bloķēt vērtību';
$string['emptyenrolment'] = 'Tukšs uzņemšanas saraksts lomai \'{$a->role_shortname}\' kursā \'{$a->course_shortname}\'';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'Piereģistrēt lietotāju \'{$a->user_username}\' kursā \'{$a->course_shortname}\' (id {$a->course_id})';
$string['enroluserenable'] = 'Iespējot piereģistrēšanu lietotājam \'{$a->user_username}\' kursā \'{$a->course_shortname}\' (id {$a->course_id})';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() neatbalsta izvēlētā lietotāja tipu: {$a}';
$string['extcourseidinvalid'] = 'Šī kursa ārējais ID ir nederīgs!';
$string['extremovedsuspend'] = 'Atspējota lietotāja \'{$a->user_username}\' reģistrācija kursā \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedsuspendnoroles'] = 'Atspējota reģistrācija un noņemta loma lietotājam \'{$a->user_username}\' kursā \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedunenrol'] = 'Atcelt reģistrāciju lietotājam \'{$a->user_username}\' kursā \'{$a->course_shortname}\' (id {$a->course_id})';
$string['failed'] = 'Neizdevās!';
$string['general_options'] = 'Vispārējās opcijas';
$string['group_memberofattribute'] = 'Atribūta nosaukums, kas precizē, pie kuras grupas pieder dotais lietotājs vai grupa (piemēram, memberOf, groupMembership, utt.)';
$string['group_memberofattribute_key'] = '\'Member of\' atribūts';
$string['host_url'] = 'Norādiet LDAP resursdatoru URL veidā, piemēram,
                                  “ldap://ldap.mana_organizācija.lv/”
                                  vai “ldaps://ldap.mana_organizācija.lv/”';
$string['host_url_key'] = 'Resursdatora vietrādis URL';
$string['idnumber_attribute'] = 'Ja grupas dalībniekiem ir atšķirīgi nosaukumi, norādiet tādu atribūtu, kuru esat lietojis lietotāja \'ID numura\' kartēšanai LDAP (direktoriju vieglpiekļuves protokols) autentifikācijas iestatījumos.';
$string['idnumber_attribute_key'] = 'ID numura atribūts';
$string['ldap:manage'] = 'Pārvalīt LDAP reģistrācijas instances';
$string['ldap_encoding'] = 'Norādiet kodējumu, ko izmanto LDAP serveris. Visticamāk utf-8, MS AD v2 izmanto noklusējuma kodējuma platformu, tādu kā, cp1252, cp1250, utt.';
$string['ldap_encoding_key'] = 'LDAP kodējums';
$string['memberattribute'] = 'LDAP dalībnieka atribūts';
$string['memberattribute_isdn'] = 'Ja grupas dalībniekiem ir atšķirīgi nosaukumi, jums tie ir jānorāda te. Tāpat jums ir jāveic pārējo šīs sadaļas iestatījumu konfigurācija.';
$string['memberattribute_isdn_key'] = 'Dalībnieka atribūts izmanto dn';
$string['nested_groups'] = 'Vai vēlaties reģistrēšanai izmantot iekļautās grupas (grupu no grupām)?';
$string['nested_groups_key'] = 'Iekļautās grupas';
$string['nested_groups_settings'] = 'Iekļauto grupu iestatījumi';
$string['nosuchrole'] = 'Nav tādas lomas: \'{$a}\'';
$string['objectclass'] = 'Kursu meklēšanai izmantotā klase objectClass. Parasti “posixGroup”';
$string['objectclass_key'] = 'Objektu klase';
$string['ok'] = 'Labi!';
$string['opt_deref'] = 'Ja grupas dalībniekiem ir atšķirīgi nosaukumi, norādīt, kā aizstājvārdi tiek apstrādāti meklēšanas laikā. Izvēlieties vienu no šīm vērtībām: \'Nē\' (LDAP_DEREF_NEVER) vai \'Jā\' (LDAP_DEREF_ALWAYS).';
$string['opt_deref_key'] = 'Dereferencēt aizstājvārdus';
$string['phpldap_noextension'] = '<em>PHP LDAP modulis nav atrodams. Lūdzu pārliecinieties, ka tas ir uzstādīts un iespējots, ja vēlaties izmantot šo reģistrācijas spraudni.</em>';
$string['pluginname'] = 'LDAP reģistrācija';
$string['pluginname_desc'] = '<p>Savu reģistrāciju kontrolei varat izmantot LDAP serveri.
                          Tiek pieņemts, ka jūsu LDAP kokā ir grupas, kas atbilst kursiem, un ka katrai no šīm grupām/kursiem būs dalības ievadnes, kas atbilst studentiem.</p>
                          <p>Tiek pieņemts, ka LDAP sistēmā kursi ir definēti kā grupas, un katrai grupai ir vairāki dalības lauki
                          (<em>member</em> vai <em>memberUid</em>), kas satur unikālu lietotāja identifikatoru.</p>
                          <p>Lai izmantotu LDAP reģistrāciju, lietotājiem <strong>nepieciešams</strong> derīgs lauks idnumber. Lai lietotājs tiktu reģistrēts kursā, LDAP grupās šim idnumber jābūt norādītam dalībnieku laukā.
                          Tas parasti darbojas, ja jau izmantojat LDAP autentifikāciju.</p>
                          <p>Lietotājam pieslēdzoties, reģistrācijas tiks atjauninātas. Varat arī izmantot kādu reģistrācijas sinhronizācijas skriptu. Skatiet failā <em>enrol/ldap/enrol_ldap_sync.php</em>.</p>
                          <p>Šo spraudni var arī iestatīt automātiskai jaunu kursu izveidei, ja LDAP sistēmā parādās jaunas grupas.</p>';
$string['pluginnotenabled'] = 'Spraudnis nav iespējots!';
$string['role_mapping'] = '<p>Katrai lomai no LDAP, kuru vēlaties piešķirt, jums vajag norādīt kontekstu sarakstu, kurā  ir norādītas lomas kursa grupām. Atdaliet dažādus kontekstus ar \';\'.</p><p>Jums ir arī jānorāda atribūtum kuru izmanto Jūsu LDAP serveris, lai apvienotu dalībniekums grupā. Parasti \'dalībnieks\' vai \'dalībnieksUid\'</p>';
$string['role_mapping_attribute'] = 'LDAP dalībnieka atribūts {$a}';
$string['role_mapping_context'] = 'LDAP konteksts {$a}';
$string['role_mapping_key'] = 'Kartējuma lomas LDAP';
$string['roles'] = 'Lomu kartēšana';
$string['server_settings'] = 'LDAP servera iestatījumi';
$string['synccourserole'] = '==Kursa saskaņošana  \'{$a->idnumber}\' lomai \'{$a->role_shortname}\'';
$string['syncenrolmentstask'] = 'Reģistrāciju sinhronizācijas uzdevums';
$string['template'] = 'Nav obligāti: automātiski izveidoto kursu iestatījumus var kopēt no kāda veidnes kursa.';
$string['template_key'] = 'Veidne';
$string['unassignrole'] = 'Tiek noņemta loma \'{$a->role_shortname}\' lietotājam \'{$a->user_username}\' kursā \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignrolefailed'] = 'Neizdevās noņemt lomu \'{$a->role_shortname}\' lietotājam \'{$a->user_username}\' kursā \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignroleid'] = 'Lomas ID numura noņemšana \'{$a->role_id}\' lietotāja ID numuram \'{$a->user_id}\'';
$string['updatelocal'] = 'Atjaunināt lokālos datus';
$string['user_attribute'] = 'Ja grupas dalībniekiem ir atšķirīgi nosaukumi, norādiet atribūtu, kas tiek izmantots lietotāju nosaukšanai/meklēšanai. Ja Jūs izmantojat LDAP autentifikāciju, šai vērtībai ir jāsakrīt ar atribūtu, kas norādīts \'ID numurs\' kartēšanā LDAP autentifikācijas spraudnī.';
$string['user_attribute_key'] = 'ID numura atribūts';
$string['user_contexts'] = 'Ja grupas dalībniekiem ir atšķirīgi nosaukumi, norādiet kontekstu sarakstu ar lietotāju atrašanās vietu. Atdaliet dažādus kontekstus ar \';\'. Piemēram: \'ou=users,o=org; ou=others,o=org\'';
$string['user_contexts_key'] = 'Konteksti';
$string['user_search_sub'] = 'Ja grupas dalībniekiem ir atšķirīgi nosaukumi, norādiet, vai lietotāju meklēšanai tiek izmantoti arī apakškonteksti.';
$string['user_search_sub_key'] = 'Meklēt apakškontekstos';
$string['user_settings'] = 'Lietotāju uzmeklēšanas iestatījumi';
$string['user_type'] = 'Ja grupas dalībniekiem ir atšķirīgi nosaukumi, norādiet kā informācija par lietotājiem tiek uzglabāta LDAP.';
$string['user_type_key'] = 'Lietotāja tips';
$string['version'] = 'Jūsu serverī izmantojamā LDAP protokola versija.';
$string['version_key'] = 'Versija';
