<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'lv', version '3.10'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Pieņemt';
$string['accept_grades'] = 'Pieņemt vērtējumus no rīka';
$string['accept_grades_admin'] = 'Pieņemt vērtējumus no rīka';
$string['accept_grades_admin_help'] = 'Norādiet, vai rīka nodrošinātājs var pievienot, atjaunot, lasīt un dzēst vērtējumus, kas saistīti ar šī rīka tipa instancēm.

Daži rīku nodrošinātāji atbalsta vērtējumu ziņošanu atpakaļ Moodle, balstoties uz darbībām, kas veiktas ar rīku, radot labāku, saskaņotāku pieredzi.';
$string['accept_grades_help'] = 'Norādiet, vai rīka nodrošinātājs var pievienot, atjaunot, lasīt un dzēst vērtējumus, kas saistīti ar šī ārējā rīka instancēm.

Daži rīku nodrošinātāji atbalsta vērtējumu ziņošanu atpakaļ Moodle, balstoties uz darbībām, kas veiktas ar rīku, radot labāku, saskaņotāku pieredzi.

Atcerieties, ka šo iestatījumu ir iespējams pārrakstīt rīka konfigurācijā.';
$string['accepted'] = 'Akceptēts';
$string['action'] = 'Darbība';
$string['active'] = 'Aktīvs';
$string['activity'] = 'Aktivitāte';
$string['addnewapp'] = 'Iespējot ārēju lietotni';
$string['addserver'] = 'Pievienot jaunu, uzticamu serveri';
$string['addtype'] = 'Pievienot ārēju rīka konfigurāciju';
$string['allow'] = 'Atļaut';
$string['allowsetting'] = 'Atļaut rīkam glabāt 8K iestatījumus Moodle';
$string['always'] = 'Vienmēr';
$string['autoaddtype'] = 'Pievienot rīku';
$string['automatic'] = 'Automātisks, balstīts uz palaides tīmekļa adreses (URL)';
$string['baseurl'] = 'Bāzes tīmekļa adrese (URL)';
$string['basiclti'] = 'LTI';
$string['basiclti_base_string'] = 'LTI OAuth Bāzes virkne';
$string['basiclti_endpoint'] = 'LTI pielaides galapunkts';
$string['basiclti_in_new_window'] = 'Jūsu aktivitāte ir atvērusi jaunu logu';
$string['basiclti_parameters'] = 'LTI palaides parametri';
$string['basicltiactivities'] = 'LTI aktivitātes';
$string['basicltifieldset'] = 'Pielāgot parauga lauku kopu';
$string['basicltiintro'] = 'Aktivitātes apraksts';
$string['basicltiname'] = 'Aktivitātes nosaukums';
$string['basicltisettings'] = 'Pamata mācīšanās rīka sadarbspējas iestatījumi';
$string['cannot_delete'] = 'Jūs nedrīkstat dzēst šī rīka konfigurāciju.';
$string['cannot_edit'] = 'Jūs nedrīkstat rediģēt šī rīka konfigurāciju.';
$string['comment'] = 'Komentārs';
$string['configpassword'] = 'Attālinātā rīka parole pēc noklusējuma';
$string['configpreferheight'] = 'Ieteicamais augstums pēc noklusējuma';
$string['configpreferwidget'] = 'Noteikt logrīku kā palaišanu pēc noklusējuma';
$string['configpreferwidth'] = 'Ieteicamais platums pēc noklusējuma';
$string['configresourceurl'] = 'Resursu tīmekļa adrese (URL) pēc noklusējuma';
$string['configtoolurl'] = 'Attālinātā rīka tīmekļa adrese (URL) pēc noklusējuma';
$string['configtypes'] = 'Iespējot LTI lietotnes';
$string['configured'] = 'Konfigurēts';
$string['course_tool_types'] = 'Kursa rīku tipi';
$string['courseid'] = 'Kursa ID numurs';
$string['courseinformation'] = 'Kursa informācija';
$string['coursemisconf'] = 'Kurss ir nekorekti konfigurēts';
$string['createdon'] = 'Izveidots';
$string['curllibrarymissing'] = 'Lai izmantotu LTI, ir jābūt uzstādītai PHP Curl bibliotēkai';
$string['custom'] = 'Pielāgoti parametri';
$string['custom_config'] = 'Tiek lietota pielāgota rīka konfigurācija.';
$string['custom_help'] = 'Pielāgoti parametri ir iestatījumi, kurus izmanto rīka nodrošinātājs. Piemēram, pielāgotais parametrs var tikt lietots, lai attēlotu noteiktu nodrošinātāja resursu.

Šo lauku var droši atstāt nemainītu, ja vien to nepieprasa rīka nodrošinātājs.';
$string['custominstr'] = 'Pielāgotie parametri';
$string['debuglaunch'] = 'Atkļūdošanas iespēja';
$string['debuglaunchoff'] = 'Normāla palaide';
$string['debuglaunchon'] = 'Atkļūdošanas palaide';
$string['default'] = 'Pēc noklusējuma';
$string['default_launch_container'] = 'Palaides konteineris pēc noklusējuma';
$string['default_launch_container_help'] = 'Palaides konteineris ietekmē rīka attēlošanu, kad tas tiek palaists kursā. Daži palaišanas konteineri nodrošina lielāku ekrāna platību rīkam un citi nodrošina labāku integrāciju ar Moodle vidi.

* **Pēc noklusējuma** - Lieto palaides konteineru, kas norādīts rīka konfigurācijā.
* **Iegultais** - Rīks tiek attēlots eksistējošā Moodle logā, tādā pat veidā, kā lielākā daļa citu aktivitāšu tipu.
* **Iegultais, bez blokiem** - Rīks tiek attēlots eksistējošā Moodle logā tikai ar navigācijas kontroli lapas augšā.
* **Jauns logs** - Rīks tiek atvērts jaunā logā, izmantojot visu pieejamo vietu.
Atkarībā no pārlūkprogrammas, tas tiks atvērts jaunā cilnē vai uznirstošajā logā.
Ir iespējams, ka pārlūkprogramma nepieļaus jauna loga atvēršanu.';
$string['delegate'] = 'Deleģēt pasniedzējam';
$string['delete'] = 'Dzēst';
$string['delete_confirmation'] = 'Vai jūs esat pārliecināts, ka vēlaties dzēst šo ārējo rīka konfigurāciju?';
$string['deletetype'] = 'Dzēst ārējo rīka konfigurāciju';
$string['display_description'] = 'Attēlot aktivitātes aprakstu palaišanas brīdī';
$string['display_description_help'] = 'Ja ir izvēlēts, aktivitātes apraksts (norādīts augstāk) tiks attēlots virs rīka nodrošinātāja satura.

Apraksts var tikt izmantots, lai sniegtu papildus instrukcijas rīka sācējiem, bet tas nav obligāts.

Apraksts nekad netiek attēlots, kad rīka padaides konteineris ir jaunā logā.';
$string['display_name'] = 'Attēlot aktivitātes nosaukumu, kad tā tiek palaista';
$string['display_name_help'] = 'Ja ir izvēlēts, aktivitātes nosaukums (norādīts augstāk) tiks attēlots virs rīka nodrošinātāja satura.

Ir iespējams, ka rīka nodrošinātājs var attēlot arī nosaukumu. Šī iespēja var novērst aktivitātes parādīšanu atkārtoti.

Nosaukums nekad netiek parādīts, kad rīka palaides konteineris ir jaunā logā.';
$string['domain_mismatch'] = 'Tīmekļa adreses (URL) domēna palaišana neatbilst rīka konfigurācijai.';
$string['donot'] = 'Nesūtīt';
$string['donotaccept'] = 'Nepieņemt';
$string['donotallow'] = 'Neatļaut';
$string['edittype'] = 'Rediģēt ārējo rīka konfigurāciju';
$string['embed'] = 'Iegult';
$string['embed_no_blocks'] = 'Iegult, bez blokiem';
$string['enableemailnotification'] = 'Sūtīt paziņojuma e-pastus';
$string['enableemailnotification_help'] = 'Ja ir iespējots, studenti saņems e-pasta paziņojumus, kad viņu rīka iesniegumi ir novērtēti.';
$string['errormisconfig'] = 'Rīks ir nekorekti konfigurēts. Lūdzu, prasiet savam Moodle administratoram, lai viņš salabo rīka konfigurāciju.';
$string['extensions'] = 'LTI paplašinājumu pakalpe';
$string['external_tool_type'] = 'Ārējā rīka tips';
$string['external_tool_type_help'] = 'Rīka konfigurācijas galvenais mērķis ir izveidot drošu komunikāciju kanālu starp Moodle un rīka nodrošinātāju. Tas arī nodrošina noklusētās konfigurācijas iespēju un papildus servisu uzstādīšanu, ko nodrošina rīks.

* **Automātisks, balstīts palaides URL** - Šim iestatījumam vajadzētu tikt izmantotam visos gadījumos. Moodle izvēlēsies piemērotāko rīka konfigurāciju, kas balstīta palaides URL.
Tiks izmantoti rīki, kurus konfigurējis gan administrators, gan lietotājs kursā.
Kad tiek norādīts palaides URL, Moodle nodrošinās atsauksmi par to, vai tas to atpazīst vai nē. Ja Moodle neatpazīst palaides URL, jums vajadzēs ievadīt rīka konfigurācijas detaļas manuāli.
* **Noteikts rīka tips** - Izvēloties noteiktu rīka tipu, jūs varat likt Moodle lietot to rīka konfigurāciju, kad notiek komunikācijas ar ārējā rīka nodrošinātāju. Ja palaides URL nepieder rīka nodrošinātājam, parādīsies brīdinājums. Dažos gadījumos nav nepieciešams ievadīt palaides URL, norādot noteiktu rīka tipu (ja netiek palaists noteikts resurss rīka nodrošinātājā).
* **Pielāgota konfigurācija** - Lai uzstādītu pielāgotu rīka konfigurāciju tikai šajā instancē, rādītu paplašinātās opcijas un ievadītu patērētāja atslēgu un dalīto noslēpumu, jums ir jābūt iespējai pieprasīt tos no jūsu rīka nodrošinātāja.
Ne visi rīki pieprasa patērētāja atslēgu un dalīto noslēpumu, šajā gadījumā lauks ir jāatstāj tukšs.

###Rīka tipa rediģēšana

Ir pieejamas trīs ikonas Ārējā rīka tipu nolaižamājā sarakstā:

* **Pievienot** - Izveidot kursa līmeņa rīka konfigurāciju. Visas Ārējā Rīka instances šajā kursā var tikt izmantotas rīka konfigurācijai.
* **Rediģēt** - Izvēlieties kursa līmeņa rīka tipu no nolaižamā saraksta, pēc tam noklikšķiniet uz šīs ikonas. Rīka konfigurēšanas detaļas var tikt rediģētas.
* **Dzēst** - Novākt izvēlēto kursa līmeņa rīka tipu.';
$string['external_tool_types'] = 'Ārējā rīka tipi';
$string['failedtoconnect'] = 'Moodle nevarēja sazināties ar "{$a}" sistēmu';
$string['failedtocreatetooltype'] = 'Neizdevās izveidot jaunu rīku. Lūdzu, pārbaudiet URL un mēģiniet vēlreiz.';
$string['filter_basiclti_configlink'] = 'Konfigurējiet vietnes un to paroles, kurām jūs dodat priekšroku.';
$string['filter_basiclti_password'] = 'Parole ir obligāta';
$string['filterconfig'] = 'LTI administrācija';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Lietot eksistējošu konfigurāciju nekorekti konfigurētajai instancei';
$string['fixnew'] = 'Jauna konfigurācija';
$string['fixnewconf'] = 'Definējiet jaunu konfigurāciju nekorekti konfigurētajai instancei';
$string['fixold'] = 'Lietot eksistējošu';
$string['force_ssl'] = 'Uzspiest SSL';
$string['force_ssl_help'] = 'Šīs opcijas izvēle uzspiež visām šī rīka nodrošinātāja palaidēm lietot SSL.

Tāpat visi tīmekļa servisa pieprasījumi no rīka nodrošinātāja izmantos SSL.

Ja tiek lietota šī opcija, apstipriniet, ka šī Moodle vietne un rīka nodrošinātājs atbalsta SSL.';
$string['forced_help'] = 'Šis iestatījums ir ticis uzstādīts piespiedu kārtā kursa vai vietnes līmeņa rīka konfigurācijā. Jūs nevarat to mainīt no šis saskarnes.';
$string['global_tool_types'] = 'Globālo rīku tipi';
$string['grading'] = 'Vērtējumu maršrutēšana';
$string['icon_url'] = 'Ikonas URL';
$string['icon_url_help'] = 'Ikonas URL ļauj modificēt ikonu, kas parādās kursa sarakstā šai aktivitātei. Tā vietā, lai lietotu LTI ikonu pēc noklusējuma, var norādīt ikonu, kas paziņo aktivitātes tipu.';
$string['id'] = 'ID';
$string['invalidid'] = 'LTI ID nav pareizs';
$string['launch_in_moodle'] = 'Moodle palaides rīks';
$string['launch_in_popup'] = 'Palaides rīks uznirstošajā logā';
$string['launch_url'] = 'Palaides URL';
$string['launch_url_help'] = 'Palaides URL norāda ārējā rīka tīmekļa adresi un var saturēt papildus informāciju, tādu kā, parādāmos resursus.
Ja jūs neesat pārliecināts, ko ievadīt palaides URL, lūdzu, sazinieties ar rīka nodrošinātāju, detalizētākas informācijas iegūšanai.

Ja jūs esat izvēlējies noteiktu rīka tipu, jums ne vienmēr būs nepieciešams norādīt palaides URL. Ja rīka saite tiek lietota tikai, lai palaistu rīka nodrošinātāja sistēmu, un tai nav noteikta resursa, tad šajā gadījumā jums nevajag norādīt palaides URL.';
$string['launchinpopup'] = 'Palaides konteiners';
$string['launchinpopup_help'] = 'Palaides konteineris ietekmē rīka attēlošanu, kad tas tiek palaists kursā. Daži palaišanas konteineri nodrošina lielāku ekrāna platību rīkam un citi nodrošina labāku integrāciju ar Moodle vidi. * **Pēc noklusējuma** - Lieto palaides konteineru, kas norādīts rīka konfigurācijā. * **Iegultais** - Rīks tiek attēlots eksistējošā Moodle logā, tādā pat veidā, kā lielākā daļa citu aktivitāšu tipu. * **Iegultais, bez blokiem** - Rīks tiek attēlots eksistējošā Moodle logā tikai ar navigācijas kontroli lapas augšā. * **Jauns logs** - Rīks tiek atvērts jaunā logā, izmantojot visu pieejamo vietu. Atkarībā no pārlūkprogrammas, tas tiks atvērts jaunā cilnē vai uznirstošajā logā. Ir iespējams, ka pārlūkprogramma nepieļaus jauna loga atvēršanu.';
$string['launchoptions'] = 'Palaides opcijas';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Vērtēt LTI aktivitātes';
$string['lti:addinstance'] = 'Pievienot jaunu LTI aktivitāti';
$string['lti:grade'] = 'Vērtēt LTI aktivitātes';
$string['lti:manage'] = 'Rediģēt LTI aktivitātes';
$string['lti:requesttooladd'] = 'Pieprasītais rīks ir konfigurēts vietnes līmenī';
$string['lti:view'] = 'Skatīt LTI aktivitātes';
$string['lti_administration'] = 'LTI administrācija';
$string['lti_errormsg'] = 'Rīks atgrieza šādu kļūdas paziņojumu: "{$a}"';
$string['lti_launch_error'] = 'Ārējā rīka palaišanas laikā radās kļūda:';
$string['lti_launch_error_tool_request'] = '<p>
Lai iesniegtu administratoram pieprasījumu par rīka konfigurācijas pabeigšanu, noklikšķiniet <a href="{$a->admin_request_url}" target="_top">šeit</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>
Šī kļūda var būt radusies, jo rīka nodrošinātājam iztrūkst patērētāja atslēgas un koplietotā noslēpuma.
</p>
<p>
Ja jums ir patērētāja atslēga un koplietotais noslēpums, jūs tos varat ievadīt ārējā rīka instancē (pārliecinieties, ka paplašinātās opcijas ir redzamas).<br />
Kā alternatīvu jūs varat izveidot kursa līmeņa rīka nodrošinātāja konfigurāciju <a href="{$a->course_tool_editor}">šeit</a>.
</p>';
$string['lti_tool_request_added'] = 'Rīka konfigurācijas pieprasījums ir veiksmīgi iesniegts. Lai pabeigtu rīka konfigurāciju, nepieciešamības gadījumā, kontaktējieties ar administratoru.';
$string['lti_tool_request_existing'] = 'Rīka konfigurācija rīka domēnei jau ir iesniegta.';
$string['main_admin'] = 'Vispārējā palīdzība';
$string['main_admin_help'] = 'Ārējie rīki ļauj Moodle lietotājiem nemanāmi savstarpēji iedarboties ar mācību resursiem, kas ir izvietoti attālināti. Izmantojot speciālu palaides protokolu, attālinātajam rīkam ir piekļuve daļai vispārīgās informācijas par palaides lietotāju. Piemēram, iestādes nosaukums, kursa ID, lietotāja ID un cita informācija, tāda kā, lietotāja vārds vai e-pasta adrese.

Rīku tipi, kas izmantoti šajā lapā, ir sadalīti trīs kategorijās:

* **Aktīvie** - Šos rīku nodrošinātājus ir apstiprinājuši un konfigurējuši administratori. Tie var tikt izmantoti jebkur kursā Moodle instancēs. Ja tiek ievadīta patērētāja atslēga un dalītais noslēpums, tiek izveidota uzticamība starp Moodle instanci un attālināto rīku, nodrošinot drošu komunikāciju kanālu.
* **Neizlemtie** - Šo rīku nodrošinātāji ir no pakotnes importa, bet administrators tās nav konfigurējis. Pasniedzēji var izmantot šos rīkus, ja viņiem ir patērētāja atslēga un dalītais noslēpums vai arī, ja tie netiek pieprasīti.
* **Noraidītie** - Šo rīku nodrošinātāji ir atzīmēti kā tādi, kurus administrators nevēlas padarīt pieejamus visai Moodle instancei. Pasniedzēji tik un tā var tos izmantot, ja viņiem ir patērētāja atslēga un dalītais noslēpums vai arī, ja tie netiek pieprasīti.';
$string['manage_external_tools'] = 'Pārvaldīt rīkus';
$string['manage_tool_proxies'] = 'Pārvaldīt ārējo rīku reģistrācijas';
$string['miscellaneous'] = 'Dažādi';
$string['misconfiguredtools'] = 'Tika atrastas nekorekti konfigurētas rīka instances';
$string['missingparameterserror'] = 'Lapa ir nekorekti konfigurēta: "{$a}"';
$string['module_class_type'] = 'Moodle moduļa tips';
$string['modulename'] = 'Ārējs rīks';
$string['modulename_help'] = 'Ārējā rīka aktivitāšu modulis ļauj studentiem savstarpēji sadarboties ar mācību resursiem un aktivitātēm citās tīmekļa vietnēs. Piemēram, ārējais rīks var nodrošināt pieeju  jaunam aktivitāšu tipam vai publicētāja mācību materiāliem.

Lai veidotu ārēja rīka aktivitāti, nepieciešams rīka nodrošinātājs, kurš atbalsta LTI (sadarbspējas mācību rīki). Pasniedzējs var izveidot ārēja rīka aktivitāti vai izmantot rīku, ko konfigurējis vietnes administrators.

Ārējā rīka aktivitātes atšķirās no URL resursiem vairākos veidos:

* ārējie rīki ir kontekstu atpazīstošs, tas ir, tiem ir pieeja informācijai (institūcija, kurss un vārds) par lietotāju, kas ir palaidis rīku;
* ārējie rīki atbalsta lasīšanu, atjaunošanu un vērtējumu dzēšanu, kas saistīti ar aktivitātes instanci;
* ārējo rīku konfigurācijas izveido uzticamību starp jūsu vietni un rīku nodrošinātāju, ļaujot drošu komunikāciju starp tiem';
$string['modulenameplural'] = 'pamata sadarbspējas mācību rīki';
$string['modulenamepluralformatted'] = 'LTI instances';
$string['name'] = 'Nosaukums';
$string['never'] = 'Nekad';
$string['new_window'] = 'Jauns logs';
$string['no_lti_configured'] = 'Nav konfigurētu aktīvu ārējo rīku.';
$string['no_lti_pending'] = 'Nav gaidošu ārēju rīku.';
$string['no_lti_rejected'] = 'Nav noraidītu ārēju rīku.';
$string['noattempts'] = 'Šī rīka instancē nav tikuši veikti mēģinājumi';
$string['noltis'] = 'Nav LTI instanču';
$string['noservers'] = 'Serveri netika atrasti';
$string['notypes'] = 'Patlaban Moodle nav neviena LTI rīka uzstādījuma. Noklikšķiniet uz Instalēšanas saites augšā, lai tos pievienotu.';
$string['noviewusers'] = 'Netika atrasts neviens lietotājs ar pilnvarām lietot šo rīku';
$string['optionalsettings'] = 'Izvēles iestatījumi';
$string['organization'] = 'Organizācijas detaļas';
$string['organizationdescr'] = 'Organizācijas apraksts';
$string['organizationid'] = 'Organizācijas ID';
$string['organizationid_help'] = 'Šīs Moodle instances unikāls identifikators. Parasti tiek lietots organizācijas DNS nosaukums.

Ja lauks ir atstāts tukšs, kā noklusētā vērtība tiks lietots Moodle vietnes resursdatora nosaukums.';
$string['organizationurl'] = 'Organizācijas URL';
$string['organizationurl_help'] = 'Šīs Moodle instances pamata URL.

Ja šis lauks tiek atstāts tukšs, noklusētā vērtība tiks lietota, pamatojoties uz vietnes konfigurāciju.';
$string['pagesize'] = 'Iesniegumu skaits lapā';
$string['password'] = 'Dalītais noslēpums (dati, kas zināmi tikai iesaistītajām pusēm, lai nodrošinātu drošu komunikāciju)';
$string['password_admin'] = 'Dalītais noslēpums (dati, kas zināmi tikai iesaistītajām pusēm, lai nodrošinātu drošu komunikāciju)';
$string['password_admin_help'] = 'Dalītais noslēpums var tikt uzskatīts par paroli, kas tiek lietota autentificētai piekļuvei pie rīka. To piegādā rīka nodrošinātājs kopā ar patērētāja atslēgu.

Rīki, kuri nepieprasa drošu komunikāciju no Moodle un nenodrošina papildus pakalpojumus (tādus kā vērtējumu ziņošana) var nepieprasīt dalīto noslēpumu.';
$string['password_help'] = 'Iepriekš konfigurētiem rīkiem nav nepieciešams te ievadīt dalīto noslēpumu, jo dalītais noslēpums tiks nodrošināts, kā daļa no konfigurācijas procesa.

Šis lauks ir jāaizpilda, ja tiek veidota saite uz rīka nodrošinātāju, kas vēl nav konfigurēts.
Ja rīka nodrošinātājs tiks izmantots vairāk kā vienu reizi šajā kursā, kursa rīka konfigurācijas pievienošana ir laba ideja.

Dalītais noslēpums var tikt uzskatīts par paroli, kas tiek lietota autentificētai piekļuvei pie rīka. To piegādā rīka nodrošinātājs kopā ar patērētāja atslēgu.

Rīki, kuri nepieprasa drošu komunikāciju no Moodle un nenodrošina papildus pakalpojumus (tādus kā vērtējumu ziņošana) var nepieprasīt dalīto noslēpumu.';
$string['pending'] = 'Gaida';
$string['pluginadministration'] = 'LTI administrācijas';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Ieteicamais augstums';
$string['preferwidget'] = 'Ieteikt logrīka palaidi';
$string['preferwidth'] = 'Ieteicamais platums';
$string['press_to_submit'] = 'Nospiediet, lai palaistu šo aktivitāti';
$string['privacy'] = 'Privātums';
$string['quickgrade'] = 'Atļaut ātro vērtēšanu';
$string['quickgrade_help'] = 'Ja ir iespējots, vairāki rīki var tikt vērtēti vienā lapā. Pievieno vērtējumus un komentārus, nospied "Saglabāt manas atsauksmes" pogu, lai saglabātu visas izmaiņas tajā lapā.';
$string['redirect'] = 'Jūs tiksiet novirzīts pāris sekunžu laikā. Ja tas nenotiek, nospiediet pogu.';
$string['registertype'] = 'Konfigurēt jauna ārējā rīka reģistrāciju';
$string['reject'] = 'Noraidīt';
$string['rejected'] = 'Noraidīts';
$string['resource'] = 'Resurss';
$string['resourcekey'] = 'Patērētāja atslēga';
$string['resourcekey_admin'] = 'Patērētāja atslēga';
$string['resourcekey_admin_help'] = 'Patērētāja atslēga var tikt uzskatīta par lietotāja vārdu, kas tiek izmantots autentificētai pieejai rīkam.
To var lietot rīka nodrošinātājs, lai unikāli identificēju Moodle vietni, no kuras lietotājs palaidis rīku.

Patērētāja atslēgu piegādā rīka nodrošinātājs. Patērētāja atslēgas iegūšanas metodes atšķirās dažādiem rīku nodrošinātājiem. Tas var būt automatizēts process vai arī tam ir nepieciešams dialogs ar rīka nodrošinātāju.

Rīki, kuri nepieprasa drošu komunikāciju no Moodle un nenodrošina papildus pakalpojumus (tādus kā vērtējumu ziņošana) var nepieprasīt dalīto noslēpumu.';
$string['resourcekey_help'] = 'Iepriekš konfigurētiem rīkiem nav nepieciešams te ievadīt dalīto noslēpumu, jo dalītais noslēpums tiks nodrošināts, kā daļa no konfigurācijas procesa.

Šis lauks ir jāaizpilda, ja tiek veidota saite uz rīka nodrošinātāju, kas vēl nav konfigurēts. Ja rīka nodrošinātājs tiks izmantots vairāk kā vienu reizi šajā kursā, kursa rīka konfigurācijas pievienošana ir laba ideja.

Patērētāja atslēga var tikt uzskatīta par lietotāja vārdu, kas tiek izmantots autentificētai pieejai rīkam. To var lietot rīka nodrošinātājs, lai unikāli identificēju Moodle vietni, no kuras lietotājs palaidis rīku.

Patērētāja atslēgu piegādā rīka nodrošinātājs. Patērētāja atslēgas iegūšanas metodes atšķirās dažādiem rīku nodrošinātājiem. Tas var būt automatizēts process vai arī tam ir nepieciešams dialogs ar rīka nodrošinātāju.

Rīki, kuri nepieprasa drošu komunikāciju no Moodle un nenodrošina papildus pakalpojumus (tādus kā vērtējumu ziņošana) var nepieprasīt dalīto noslēpumu.';
$string['resourceurl'] = 'Resursu URL';
$string['return_to_course'] = 'Klikšķiniet <a href="{$a->link}" target="_top">šeit</a>, lai atgrieztos kursā.';
$string['saveallfeedback'] = 'Saglabāt visas manas atsauksmes';
$string['search:activity'] = 'Ārējais rīks - aktivitātes informācija';
$string['secure_icon_url'] = 'Droša ikonas URL';
$string['secure_icon_url_help'] = 'Līdzīga kā ikonas URL, bet tiek lietota, ja lietotājs droši piekļūst Moodle  caur SSL. Šī lauka galvenais mērķis ir novērst to, ka pārlūkprogramma brīdina lietotāju, ja piekļuve lapai notika ar SSL, bet ir pieprasījums parādīt nedrošu attēlu.';
$string['secure_launch_url'] = 'Drošas palaišanas URL';
$string['secure_launch_url_help'] = 'Līdzīgs kā palaišanas URL, bet tiek lietota palaišanas URL vietā, ja tiek pieprasīta augsta drošība. Ja Moodle vietnei piekļūst ar SSL vai arī, ja rīka konfigurācijā ir uzstādīts, ka palaišana vienmēr ir ar SSL, tad Moodle izmantos drošas palaišanas URL.

Palaišanas URL arī var tikt uzstādīta izmantot https adresi, lai piespiestu palaišanos ar SSL, un šis lauks var tikt atstāts tukšs.';
$string['selectcontent'] = 'Izvēlēties saturu';
$string['send'] = 'Sūtīt';
$string['services'] = 'Pakalpes';
$string['setupoptions'] = 'Uzstādīšanas opcijas';
$string['share_email'] = 'Koplietot palaidēja e-pastu ar rīku';
$string['share_email_admin'] = 'Koplietot sācēja e-pastu ar rīku';
$string['share_email_admin_help'] = 'Norādiet, vai lietotāja, kurš palaidīs rīku, e-pasta adrese tiks koplietota ar rīka nodrošinātāju. Rīka nodrošinātājam var vajadzēt sācēja e-pasta adresi, lai atšķirtu lietotājus ar vienādiem vārdiem lietotāja interfeisā vai lai sūtītu e-pastus lietotājiem, balstoties uz darbībām ar rīku.';
$string['share_email_help'] = 'Norādiet, vai lietotāja, kurš palaidīs rīku, e-pasta adrese tiks koplietota ar rīka nodrošinātāju. Rīka nodrošinātājam var vajadzēt sācēja e-pasta adresi, lai atšķirtu lietotājus ar vienādiem vārdiem  vai lai sūtītu e-pastus lietotājiem, balstoties uz darbībām ar rīku.

Ņemiet vērā, ka šie iestatījumi var tikt pārrakstīti rīka konfigurācijā.';
$string['share_name'] = 'Koplietot palaidēja vārdu ar rīku';
$string['share_name_admin'] = 'Koplietot palaidēja vārdu ar rīku';
$string['share_name_admin_help'] = 'Norādiet, vai lietotāja, kurš palaidīs rīku, pilns vārds tiks koplietots ar rīka nodrošinātāju. Rīka nodrošinātājam var vajadzēt sācēju vārdus, lai parādītu nozīmīgu informāciju rīkā.';
$string['share_name_help'] = 'Norādiet, vai lietotāja, kurš palaidīs rīku, pilns vārds tiks koplietots ar rīka nodrošinātāju. Rīka nodrošinātājam var vajadzēt sācēju vārdus, lai parādītu nozīmīgu informāciju rīkā.

Ņemiet vērā, ka šie iestatījumi var tikt pārrakstīti rīka konfigurācijā.';
$string['share_roster'] = 'Atļaut rīkam piekļūt šī kursa sarakstam';
$string['share_roster_admin'] = 'Rīks var piekļūt kursa sarakstam';
$string['share_roster_admin_help'] = 'Norādiet, vai rīks var piekļūt sarakstam ar lietotājiem, kuri ir piereģistrējušies kursos, no kā šis rīka tips tiek palaists.';
$string['share_roster_help'] = 'Norādiet, vai rīks var piekļūt sarakstam ar lietotājiem, kuri ir piereģistrējušies kursos.

Ņemiet vērā, ka šie iestatījumi var tikt pārrakstīti rīka konfigurācijā.';
$string['size'] = 'Izmēra parametri';
$string['submission'] = 'Iesniegums';
$string['submissions'] = 'Iesniegumi';
$string['subplugintype_ltiservice'] = 'LTI pakalpe';
$string['subplugintype_ltiservice_plural'] = 'LTI pakalpes';
$string['toggle_debug_data'] = 'Pārslēgt atkļūdošanas datus';
$string['tool_config_not_found'] = 'Rīka konfigurācija nav atrodama šai saitei';
$string['tool_settings'] = 'Rīka iestatījumi';
$string['toolsetup'] = 'Ārēja rīka konfigurācija';
$string['toolurl'] = 'Rīka bāzes URL';
$string['toolurl_help'] = 'Rīka bāzes URL tiek lietota, lai saskaņotu rīka palaišanas saites ar pareizu rīka konfigurāciju. Pēc izvēles var lietot URL prefiksu ar http(s).

Papildus, bāzes URL tiek lietota kā palaišanas URL, ja palaišanas URL nav norādīta ārējā rīka instancē.

<table>
   <thead>
       <tr>
         <td>
             <b>Base URL</b>
         </td>
         <td>
             <b>Matches</b>
         </td>
       </tr>
   </thead>
   <tbody>
       <tr>
         <td>
             tool.com
         </td>
         <td>
             tool.com, tool.com/quizzes, tool.com/quizzes/quiz.php?id=10, www.tool.com/quizzes
         </td>
       </tr>
       <tr>
         <td>
              www.tool.com/quizzes
         </td>
         <td>
              tool.com/quizzes, tool.com/quizzes/take.php?id=10, www.tool.com/quizzes
         </td>
       </tr>
       <tr>
         <td>
              quiz.tool.com
         </td>
         <td>
              quiz.tool.com, quiz.tool.com/take.php?id=10
         </td>
       </tr>
   </tbody>
</table>

Ja ir divas dažādas rīka konfigurācijas vienai un tai pašai domēnei, tiks izmantota visprecīzāk norādītā.';
$string['typename'] = 'Rīka nosaukums';
$string['typename_help'] = 'Rīka nosaukums tiek izmantots, lai identificētu rīka nodrošinātāju Moodle. Norādītais nosaukums būs redzams pasniedzējiem, ievadot ārējos rīkus kursos.';
$string['types'] = 'Tipi';
$string['update'] = 'Atjauninājums';
$string['useraccountinformation'] = 'Lietotāja konta informācija';
$string['userpersonalinformation'] = 'Lietotāja personas informācija';
$string['using_tool_configuration'] = 'Tiek lietota rīka konfgurācija:';
$string['validurl'] = 'Derīgai URL ir jāsākas ar http(s)://';
$string['viewsubmissions'] = 'Skatīt iesniegumus un vērtēšanas ekrānu';
